Understanding Society User Support - Support #42

Imputation flags on gross income
04/27/2012 02:57 PM - Mark Tomlinson

Status: Closed Start date: 04/27/2012
Priority: Urgent % Done: 100%
Assignee: Redmine Admin

Category: Income

Description

We are trying to compute poverty indicators using both waves of the USoc. We have found that there is a significant increase in
median income between waves 1 and 2 which seems unlikely. We want to try the analysis again without including the imputed
income data. The variables a- and b_fihhmngrs_if, for example - which indicates imputation - have many values, but | can't find the
documentation that explains what the numbers mean. Can you help?

History

#1 - 04/27/2012 03:22 PM - Redmine Admin

- Category changed from 8 to Data documentation

#2 - 05/02/2012 08:47 AM - Redmine Admin
- Status changed from New to In Progress
- Assignee set to Redmine Admin

- % Done changed from 0 to 90

Mark,
The flags are are equal to zero when none of the underlying income components are imputed.
Jakob

#3 - 05/02/2012 10:45 AM - Mark Tomlinson

Redmine Admin wrote:

Mark,
The flags are are equal to zero when none of the underlying income components are imputed.
Jakob

Thanks. That's really useful to know.

#4 - 05/02/2012 11:13 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#5 - 05/09/2012 12:53 PM - Redmine Admin

- Target version set to X M

#6 - 05/09/2012 12:59 PM - Redmine Admin
- Target version deleted (X M)

#7 - 11/10/2015 02:47 PM - Gundi Knies
- Category changed from Data documentation to Income

- Target version set to X M
